Package Details: boolr v1.0.3-2

Git Clone URL: https://aur.archlinux.org/boolr.git (read-only, click to copy)
Package Base: boolr
Description: A digital logic simulator
Upstream URL: https://github.com/GGBRW/BOOLR
Licenses: MIT
Submitter: hockdudu
Maintainer: hockdudu
Last Packager: hockdudu
Votes: 6
Popularity: 0.44
First Submitted: 2017-08-19 17:57
Last Updated: 2021-06-18 20:24

Latest Comments

samueldy commented on 2021-06-19 00:57

@hockdudu, thanks so much! Just installed it and it works great!

hockdudu commented on 2021-06-18 20:30

@samueldy I fixed the package now.

samueldy commented on 2021-05-21 18:21

Hi, was just trying this package, and it installed fine, but core dumps with this error:

(boolr:56174): Pango-ERROR **: 12:20:33.678: Harfbuzz version too old (1.3.1)

Not sure how to upgrade harfbuzz, because everything on my system is already up to date. Any ideas on how to get it to work?

Thanks!

ryukinix commented on 2017-10-17 16:45

Thanks for publishing the package. Works gracefully.